Skip to main content
InSource Solutions

TN Citect015 When attempting to install Citect SCADA 2016 on Windows Server 2008 R2 you get a .NET error message "The installation of Microsoft .NET Framework 4.6.1 has failed. Setup will now Exit"

When attempting to install Citect SCADA 2016 on Windows Server 2008 R2 you get a .NET error message "The installation of Microsoft .NET Framework 4.6.1 has failed. Setup will now Exit"

 

When installing Citect SCADA 2016 one of the prerequesites is .NET 4.6.1 and when trying to install this you get an error message appear stating "The installation of Microsoft .NET Framework 4.6.1 has failed. Setup will now Exit". These are the steps to resolve this.

  • Author: Alex Davenport
  • Published: 11/03/2017
  • Applies to: Citect SCADA 2016 / Windows Server 2008 R2

 

1 One of the Prerequisites for Citect SCADA 2016 is the installation of .NET 4.6.1 

NET.PNG

 

2 When clicking on the Install button it will Extract and then before completing will display the below error message.

NET1.PNG

 

3 The reason you see the error message is that a System Requirement for .NET 4.6.1 is to have Service Pack 1 installed. Download from Microsoft the Service Pack and install this as seen below.

NET3.PNG

 

4 Once the Service Pack is installed and the Server has rebooted start the installation process again. It will require the install of .NET 4.6.1 but this time it will extract and start the installation.

NET4.PNG